VORBISTAGEDIT(1)

NAME
vorbistagedit - allows batch editing of vorbis comments with an editor

SYNOPSIS
vorbistagedit file1 [file2 [file3 ...]]

vorbistagedit [--version|-V|-v]

vorbistagedit [--help|-h]

DESCRIPTION

vorbistagedit allows batch editing of vorbis comments with an editor. If more than one OGG Vorbis file is specified, vorbistagedit opens a unique editor for all files given. The supported file extensions for vorbistagedit are .oga, .ogg, .ogv, .ogx, and .spx.

OPTIONS

-v, -V, --version
    Show the version of vorbistagedit.

-h, --help
    Show a short help message.

SEE ALSO
vorbiscomment(1), ogginfo(1)

ENVIRONMENT

EDITOR
    Defines the default editor. If it's not defined, then sensible-editor(1) is used.

AUTHOR
vorbistagedit was written by Martin F. Krafft <vorbistagedit@pobox.madduck.net>.

This manual page was written by Francois Wendling <frwendling@free.fr> for the Debian project (but may be used by others).